Subject: Pine + Lynx=sheer joy

From: "M. E. Crane" <[email-masked]>
Date: Sat, 8 Mar 1997 21:27:31 -0500

Hi, I just thought I would throw out a selfish request for more
Pine and Lynx interoperability in their Unix implementations.
For example, it'd be really cool to be reading a message with a
URL in pine, and then be able to hit "J" for jump (or whatever)
and have pine present you with a list of every URL in the message
the same way that it extracts addresses with the "Take" command.

Then you could select the URL if there were more than one, and
Pine would automatically spawn Lynx.  Oila!

Of course, ideally (for my own selfish self) I'd like to see some
interface consistency between Pine, Lynx, and Tin, at least as
far as cursor key navigation is concerned.

For what it's worth,

Mark Crane
University of Louisville